<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<link rel="alternate"
      type="application/rss+xml"
      href="https://blog.winny.tech/rss.xml"
      title="RSS feed for https://blog.winny.tech/"/>
<title>About Meta</title>

<link href="static/style.css?v=1.13" rel="stylesheet" type="text/css" />
<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<div id="preamble" class="status">

<nav>
<div class="flexcontainer">
<div class="smallitem">
<ul class="inline-list">
<li><a href=".">blog.winny.tech</a></li>
<li><a href="https://winny.tech/">About</a></li>
</ul>
</div>
<div class="bigitem">
<ul class="inline-list">
<li><a href="archive.html">Archive</a></li>
<li><a href="tags.html">Tags</a></li>
<li><a href="rss.xml">RSS Feed</a></li>
</ul>
</div>
</div>
</nav>
<hr/>
</div>
<div id="content">
<div class="post-date">01 Jan 1970</div><h1 class="post-title"><a href="1970-01-01-about-meta.html">About Meta</a></h1>
<p>
Posts tagged with <a href="tag-meta.html">meta</a> are meta-content related to the blog. They all
should have a date of January 1, 1970 00:00 (<a href="https://en.wikipedia.org/wiki/Unix_time">the Unix epoch</a>). This way
the meta-content is chronologically sorted at the end of <a href="archive.html">archive</a>, and
never appears on the <a href="./">index</a>. It's a "dirty <a href="http://catb.org/jargon/html/H/hack.html">hack</a>", but will result in
the intended effect.
</p>

<p>
In future I may move the pages to their own category unrelated to
posts, provided I can coerce <a href="https://github.com/bastibe/org-static-blog">org-static-blog</a> to do that.
</p>
<div class="taglist"><a href="tags.html">Tags</a>: <a href="tag-meta.html">meta</a> </div></div>
<div id="postamble" class="status">
<hr/>
<ul class="inline-list interpunct">
<li>Powered by <a href="https://github.com/bastibe/org-static-blog">org-static-blog</a></li>
<li>Like what I do? <a href="https://www.buymeacoffee.com/winny">Buy me a Coffee</a></li>
</ul>
<p>© Winston Weinert (winny) — <a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode">CC-BY-SA-4.0</a></p>
</div>
</body>
</html>
